.u-section-1 .u-sheet-1 {
  min-height: 752px;
}

.u-section-1 .u-group-1 {
  min-height: 290px;
  height: auto;
  width: 518px;
  box-shadow: 0px 0px 0px 1px rgb(219, 219, 219);
  background-image: none;
  --radius: 29px;
  margin: 205px auto -64px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 168px;
  margin: 0 -3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --radius: 20px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.7;
    height: auto;
  }

  .u-section-1 .u-custom-html-1 {
    width: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-top: 149px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 142px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
    margin-right: 0;
  }
}


*{
  font-family: "georgia", serif;	
}

h4{
font-family: "georgia", serif;
margin-bottom: 20px;
}

/* Login-Formular */
#login-container {

text-align: center;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;

}
#reset-password-container{

text-align: center;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
display: none;
}

input {
  font-size: 16px;
  padding: 10px;
  margin-bottom: 15px;
  width: 400px;
  border: none;       /* Kein sichtbarer Rahmen */
  outline: none;      /* Keine Umrandung bei Fokus */
  border-bottom: 1px solid #ccc; /* dezente Linie unten */
  box-sizing: border-box;
}

#reset-passwort-container{
display: block;
margin: 7px auto;
padding: 7px 30px;
cursor: pointer;
border-radius: 8px; /* Ecken runden */
display: none;
}

#send-reset-email{
  display: block;
  margin: 7px auto;
  padding: 7px 30px;
  cursor: pointer;
  border-radius: 8px; /* Ecken runden */
}

#login-container, #login-button {
display: block;
margin: 7px auto;
padding: 7px 30px;
cursor: pointer;
border-radius: 8px; /* Ecken runden */
}

#verification-popup {
  display: flex;
  justify-content: center;
  gap: 100px; /* Abstand zwischen den Buttons */
/*   margin-top: 10px;
  margin: 7px auto;
  padding: 7px 30px; */
  cursor: pointer;
  border-radius: 8px; /* Ecken runden */
  display: none;
  }
  #verification-container {
    display: flex;
    justify-content: center;
    gap: 100px; /* Abstand zwischen den Buttons */
  /*   margin-top: 10px;
    margin: 7px auto;
    padding: 7px 30px; */
    cursor: pointer;
    border-radius: 8px; /* Ecken runden */

  }
  #verification-error{
    display: none; 
    color: red;
  }
  #cancel-button,#verify-code-button {
  padding: 7px 30px;
  cursor: pointer;
  border-radius: 8px;
  margin: 7px 20px;
  /* Wichtig: Als Flex-Elemente oder inline-block */
  display: inline-block;
    }

#error-message {
color: red;
display: none;
}

#reset-error{
color: red;
display: none;
}

#reset-message {
color: rgb(33, 190, 62);
display: none;
}

/* Forced Colors Mode */ 
@media (forced-colors: active) {
body { background-color: Window;
    color: WindowText; 
   } 
}

@media (max-width: 575px) {
  input {
    font-size: 16px;
    padding: 10px;
    margin-bottom: 15px;
    width: 250px;
    border: none;       /* Kein sichtbarer Rahmen */
    outline: none;      /* Keine Umrandung bei Fokus */
    border-bottom: 1px solid #ccc; /* dezente Linie unten */
    box-sizing: border-box;
  }

}